Error

two or more packages specified (liblognorm5 libsane-extras)